Subject: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: Mark David <[email-masked]>
Date: Sun, 06 Dec 2015 10:28:32 -0800

I originally brought up this font.  I did not ever download it (knowingly).
I thought it came built in with my Linux, with 'uname -a' output as follows:

Linux ubuntu 3.19.0-33-generic #38~14.04.1-Ubuntu SMP Fri Nov 6 18:17:28 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux

Maybe someone can figure out how it got into the distribution I'm using. I don't think I can, not easily.

-Mark

On 12/5/15, 4:55 AM, "K. Handa" <[email-masked]> wrote:

>Hi,
>
>> > This font seems to systematically misplace not all but most base char
>> > + nikud combinations in my sample file.  (Screen shot attached.)  Any
>> > way to fix this?
>
>> When I install this from the package manager, I get a PostScript font,
>> not a TrueType font (you can verify that yourself with "fc-list 'Aharoni
>> CLM' file").  I don't know how PostScript fonts are handled by Emacs.
>> But, not surprisingly, it does not go through the FLT file that we have
>> been hacking on so far.
>
>Could you tell me the download site of "Aharoni CLM" font?
>
>---
>K. Handa
>[email-masked]